# Infopark Jobsearch

List jobs from Infopark's job website, filtering out jobs you have viewed
already.

[![asciicast](https://asciinema.org/a/WKmjWaCpIYra5qdySlCD8bIAm.svg)](https://asciinema.org/a/WKmjWaCpIYra5qdySlCD8bIAm)

## Installation

Install the requirements `fzf`, `python-beautifulsoup`, `python-requests`
and `w3m`.

```sh
pkcon install fzf python-beautifulsoup python-requests w3m
```

## Usage

```sh
./jobsearch.sh
```

## License

Copyright (C) 2025 perry

This program is free software: you can redistribute it and/or modify it
under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or (at your
option) any later version.

This program is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public
License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program. If not, see <https://www.gnu.org/licenses/>.
